<form id="wp_save_warning_form" onsubmit="return false;" action="">
    <script type="text/javascript">
    /* <![CDATA[ */
        function save_work_package_values(that) {ldelim}
            let workPackagePostValues = JSON.parse(us_localStorage.getItem('workPackagePostValues'));
            if (workPackagePostValues) {
                $(that).css('visibility', 'hidden');
                openx('work_packages', 'save_data', workPackagePostValues.post_values, workPackagePostValues.project_id, workPackagePostValues.auto_calc, workPackagePostValues.is_threshold, false, workPackagePostValues.auto_calc_fee);
                us_localStorage.removeItem('workPackagePostValues');
            } else {
                alert(lang_basic.nothing_entered+"\n(workPackagePostValues within localStorage is empty)\nClosing window.");
                fullPopup.close_window();
            }
        {rdelim};
    /* ]]> */
    </script>
    <div class="ui-dialog-left-menu-big ui-corner-all">
        <p style="text-align:center;">
            <span onclick="window.close()" class="dialog_make_btn32 cancel smallbtns ui-corner-all" title="{$i.basic_no}"></span>
            <span onclick="save_work_package_values(this)" class="dialog_make_btn32 ok smallbtns ui-corner-all" title="{$i.basic_save}"></span>
        </p>
    </div>
    
    <div class="ui-dialog-main-big">
        <div class="ui-dialog-maxheight-scroll">
            <fieldset class="distance">
                <div class="warning ui-corner-all">{$warning_text}</div>
            </fieldset>
        </div>
    </div>
</form>